> For the complete documentation index, see [llms.txt](https://docs.redivis.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.redivis.com/reference/projects/collaboration-and-sharing.md).

# Collaboration and sharing

Projects are designed as a collaborative hub for work around a particular aim. As you work with organizations' restricted data, you may share project information with organization administrators. And as you move to disseminate your work more broadly, projects can be made publicly visible to anyone.

You can see and manage who can interact with a project by selecting **Sharing** on the project page.&#x20;

## Collaborators

Project collaborators are Redivis users that have been added to the project. Collaborators can be viewed and managed in the Project sharing interface.&#x20;

* **Editors** can edit the project's metadata and provenance, and add workflows and datasets. They can also gain access to restricted data via this project's access requirements.
* **Owners** can additionally add and remove collaborators and delete the project. All projects must have at least one owner.

## Organizations

When a project member fulfills a [project requirement](/reference/organizations/requirements.md#applicant-type) by submitting an application for access to an organization's restricted data, administrators of that organization gain visibility into that project.These organizations are listed in the sharing modal with **View access**. You can also see them under the **Affiliated organizations** header on the project page.

## Public visibility

This project's visibility can be set to **Public** or **Restricted**.&#x20;

While restricted, only named collaborators and administrators of affiliated organizations can see it. Anyone else will see a "not found" error when they navigate to the project's page.&#x20;

Once public, anyone in the world will be able to see the project's page, including those without a redivis account.

Note that individuals with access to the project will still need access to specific workflows and datasets within the project in order to see them and their contents.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.redivis.com/reference/projects/collaboration-and-sharing.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
